Требования

Для использования базы данных совместно с dbx, необходимо, чтобы это расширение было загружено и поддерживало эту базу данных. На данный момент поддерживаются следующие базы данных:

Документацию по добавлению поддержки для других баз данных можно найти по ссылке » http://www.guidance.nl/php/dbx/doc/.